<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表框元素项模板文件-->
<xc_template_listBox>
    <layoutObject layout.horizon="false" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.padding="5,0,2,0" widthT="420" heightT="60" showT="true">
        <layoutObject layout.width="fill" layout.height=":1" layout.alignH="left" layout.alignV="bottom" layout.horizon="true" showT="true" layout.space="5">
            <shapeText left="262" top="66" layout.width="260" layout.height="20" content="{binding field=name source=data bSync=false}" showT="true" textColor="#FF00A2E8" />
            <shapeText left="66" top="28" layout.width="auto" layout.height="20" content="{binding field=type source=data bSync=false}" showT="true" textColor="#FF00A2E8" />
            <shapeText left="66" top="28" layout.width=":1" layout.height="20" content="{binding field=objectType source=data bSync=false}" showT="true" textColor="#FF646464" />
        </layoutObject>
        <layoutObject layout.width="fill" layout.height=":1" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true" layout.space="5">
            <shapeText left="348" top="34" layout.width="260" layout.height="20" content="{binding field=folder source=data bSync=false}" showT="true" textColor="#FF646464" />
            <shapeText left="149" top="60" layout.width=":1" layout.height="20" content="{binding field=versionXCGUI source=data bSync=false}" showT="true" textColor="#FF646464" />
        </layoutObject>
    </layoutObject>
</xc_template_listBox>
